<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ea6197">  <td>23/01/22 10:57:28</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProvider$NewTest.loginApplication(java.lang.String, java.lang.String)[pri:0, instance:com.data.DataProvider$NewTest@3901d134]">loginApplication</td> 
  <td>main@23211803</td>   <td></td> </tr>
<tr bgcolor="ea6197">  <td>23/01/22 10:57:44</td>   <td>16382</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProvider$NewTest.loginApplication(java.lang.String, java.lang.String)[pri:0, instance:com.data.DataProvider$NewTest@3901d134]">loginApplication</td> 
  <td>main@23211803</td>   <td></td> </tr>
<tr bgcolor="ea6197">  <td>23/01/22 10:57:56</td>   <td>28029</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProvider$NewTest.loginApplication(java.lang.String, java.lang.String)[pri:0, instance:com.data.DataProvider$NewTest@3901d134]">loginApplication</td> 
  <td>main@23211803</td>   <td></td> </tr>
<tr bgcolor="ea6197">  <td>23/01/22 10:58:03</td>   <td>34873</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProvider$NewTest.loginApplication(java.lang.String, java.lang.String)[pri:0, instance:com.data.DataProvider$NewTest@3901d134]">loginApplication</td> 
  <td>main@23211803</td>   <td></td> </tr>
<tr bgcolor="ea6197">  <td>23/01/22 10:58:05</td>   <td>37247</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataProvider$NewTest.loginApplication(java.lang.String, java.lang.String)[pri:0, instance:com.data.DataProvider$NewTest@3901d134]">loginApplication</td> 
  <td>main@23211803</td>   <td></td> </tr>
</table>
